Subject: Offline Message from Balsam saad: Dear mumzworld, In fact I’m so disappointed
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Jun 2020 19:44:05 -0000

From: Balsam saad <[email-masked]>
Phone: 
Location: Medina, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/trackhistory/track/ordertrack/order_id/ZDRoS2dybndJUW44TFdQdFJrb2NFN0IxamFKNHJ4bkNLWUdlTWRoR3lrUUdObkc5SEh2VHFRPT0=/
Department: 

Dear mumzworld,
In fact I’m so disappointed with your services. This is the very first time that you took too much time to ship my order! May I know the reasons? And what is the estimated day of shipping? Please make it I as soon as possible, I am starting solids for my baby and every delayed day is affecting her nutrition.
Hope to hear from you.
Balsam Saad

----
Zopim
https://www.zopim.com